Dashboard 2.9 upgrade

During installation of dashboard 2.9:

FATAL ERROR
you can’t convert an existing type, keyword [DASHBOARD_STATS_UPDATE_TIME]
Trace Back
/var/www/html/admin/libraries/freepbx_conf.class.php:734 die_freepbx()
[0]: you can’t convert an existing type, keyword [DASHBOARD_STATS_UPDATE_TIME]

/var/www/html/admin/modules/dashboard/install.php:36 freepbx_conf->define_conf_setting()
[0]: DASHBOARD_STATS_UPDATE_TIME
[1]:

/var/www/html/admin/libraries/module.functions.php:1338 include_once()
[0]: /var/www/html/admin/modules/dashboard/install.php

/var/www/html/admin/libraries/module.functions.php:1310 _modules_doinclude()
[0]: /var/www/html/admin/modules/dashboard/install.php
[1]: dashboard

/var/www/html/admin/libraries/module.functions.php:993 _module_runscripts()
[0]: dashboard
[1]: install

/var/www/html/admin/page.modules.php:230 module_install()
[0]: dashboard

/var/www/html/admin/config.php:288 include()
[0]: /var/www/html/admin/page.modules.php

Any ideas what could cause the problem, all other modules installed just fine.

Best regards,
Fredenstein

Ticket 4925

fix has been published, get the new dashboard module

What a wonderful support from the developers.
Thank you so much!

Best regards,
Fredenstein

assuming this was a first time upgrade (you were not doing early alpha testing) then please file a ticket for it and we’ll have a look right away.

I do have ideas on what caused it if this was a first time upgrade.